uuid: 37152cda-39b1-403f-b0ef-2a9ade04bc59
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.keyword
id: taxonomy_term.keyword.name
field_name: name
entity_type: taxonomy_term
bundle: keyword
label: Name
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
